singularity(1)

NAME

singularity-key-remove - Remove a local public key from your local or the global keyring

SYNOPSIS

singularity key remove

DESCRIPTION

The 'key remove' command will remove a local public key from
  the local or the global keyring.

OPTIONS

-g, --global[=false]
    manage global public keys (import/pull/remove are restricted to root user or unprivileged installation only)

-h, --help[=false]
    help for remove

--private[=false]
    remove a private key (synonym for --secret)

-s, --secret[=false]
    remove a secret key (synonym for --private)

EXAMPLE
      $ singularity key remove D87FE3AF5C1F063FCBCC9B02F812842B5EEE5934

SEE ALSO

singularity-key(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra